@media (min-width: 992px){
	.container{
		max-width: 960px;
	}
}

@media (min-width: 1240px){
	.container{
		max-width: 1170px;
	}
}

@media (max-width: 1619px){
	.btn-default.green{
		font-size: 45px;
	}

	.main{
		padding-top: 7vw;
		padding-bottom: 20vw;
	}

	.section_advantages{
		padding-top: 487px;
		padding-bottom: 200px;
	}

	.bullets{
		margin-right: -50px;
		margin-left: -50px;
	}

	.advantages__title{
		font-size: 36px;
	}
}

@media (max-width: 1399px){
	.main{
		padding-top: 6vw;
		padding-bottom: 23vw;
	}
}

@media (max-width: 1239px){
	.main{
		padding-top: 6vw;
		padding-bottom: 27vw;
	}

	.section_advantages{
		padding-top: 327px;
		padding-bottom: 100px;
	}

	.section__about{
		font-size: 27px;
	}

	.bullets{
		margin-right: 0;
		margin-left: 0;
	}

	.bullets__item{
		width: 300px;
	}

	.bullets__title{
		font-size: 24px;
	}

	.bullets__desc{
		font-size: 14px;

		padding: 0 30px;
	}

	.what{
		width: 100%;
		padding-top: 120px;
		padding-right: 50px;
		padding-left: 302px;

		background-size: contain;
	}

	.what__icon{
		top: 100px;
		left: 70px;

		width: 150.76923px;
		height: 286.15385px;
	}

	.advantages__item{
		margin-bottom: 30px;
	}

	.advantages__item:last-child{
		margin-top: 50px;
	}

	.form-control{
		font-size: 18px;

		height: 57px;
	}

	.custom-select2__select{
		height: 57px;
	}

	.custom-select2__select:after{
		top: 25px;
	}

	.custom-select2__name{
		font-size: 18px;
	}
}

@media (max-width: 991px){
	h4,
	.h4{
		font-size: 16px;
	}

	h5,
	.h5{
		font-size: 14px;
	}

	.btn-default.green{
		font-size: 35px;
	}

	.btn-primary{
		font-size: 16px;
		padding: 8px 18px;
		height: 40px;
	}

	.header .container{
		padding: 16px 15px;

		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.header__logo{
		width: 100px;
		height: 20px;
	}

	.header__menu li{
		margin-right: 0;
		margin-bottom: 30px;
	}

	.header__menu li:last-child{
		margin-bottom: 0;
	}

	.header__menu{
		position: fixed;
		z-index: 1000;
		top: -999px;
		left: 0;
		width:100%;
		height:100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		    flex-direction: column;
		-webkit-transition: opacity .2s ease, top 0s .2s ease;
		     -o-transition: opacity .2s ease, top 0s .2s ease;
		        transition: opacity .2s ease, top 0s .2s ease;

		opacity: 0;
		background-color: #180f0b;

		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.header__menu.active{
		top: 0;

		-webkit-transition: opacity .2s ease, top 0s ease;
		     -o-transition: opacity .2s ease, top 0s ease;
		        transition: opacity .2s ease, top 0s ease;

		opacity: 1;
	}

	.header__toggle{
		display: block;
	}

	.header__close{
		display: block;
	}

	.main{
		padding-top: 50px;
		padding-bottom: 250px;
	}

	.main__logo{
		width: 352.85714px;
		height: 87.14286px;
	}

	.main__logo img{
		max-width: 100%;
		max-height: 100%;
	}
	.social__item {
		margin: 0;
		padding: 0;
	}
	.soc__item{
		width: 44px;
		height: 44px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 80%;
	}
	.main__title{
		font-size: 24px;

		width: 345px;
		padding-left: 20px;
	}

	.main__title b{
		font-size: 31px;
	}

	.main__tokens{
		/* padding-left: 10px; */
	}
	.team-block{
		flex-flow: column;
		justify-content: space-around;
		align-content: space-around;
		flex-wrap: wrap;
	}
	.team-item {
		display: flex;
		flex-flow: column;
		margin-bottom: 86px;
		align-content: space-around;
	}
	.main__right{
		top: 0;

		-webkit-transform: scale(.7);
		    -ms-transform: scale(.7);
		        transform: scale(.7);
		-webkit-transform-origin: bottom right;
		    -ms-transform-origin: bottom right;
		        transform-origin: bottom right;
	}

	.tokens__item{
		width: 40px;
		height: 40px;
		margin: 0 5px;
	}

	.tokens__item img{
		max-width: 100%;
		max-height: 100%;
	}

	.section_advantages{
		padding-top: 227px;
	}

	.section_presale{
		padding-top: 385px;
	}

	.section_presale .section__title{
		font-size: 66px;
	}

	.section_presale .section__subtitle{
		font-size: 18px;
	}

	.section__about{
		font-size: 22px;
	}

	.bullets{
		margin-top: 0;
	}

	.bullets__item{
		width: 210px;
	}

	.bullets__item:after{
		width: 135px;
		height: 26.42857px;
	}

	.bullets__title{
		font-size: 18px;
	}

	.bullets__desc{
		font-size: 12px;

		padding: 0 5px;
	}

	.what{
		padding-top: 80px;
		padding-left: 180px;
	}

	.what__icon{
		top: 80px;
		left: 40px;

		width: 103.15789px;
		height: 195.78947px;
	}

	.what__title{
		font-size: 37px;
	}

	.what__desc{
		font-size: 16px;

		padding-left: 0;
	}

	.advantages__item{
		margin-bottom: 20px;
	}

	.advantages__title{
		font-size: 30px;
	}

	.prices__item{
		font-size: 16px;

		margin-right: 20px;
	}

	.form-inline2{
		display: block;
	}

	.form .btns{
		display: block;
	}

	.form .btns .wallet{
		margin: auto;
	}

	.form .btns .btn{
		margin: auto;
		margin-bottom: 30px;
	}

	.wallet{
		width: 190px;
	}

	.partners{
		margin-top: 45px;
		padding-bottom: 15px;
	}

	.partners__item{
		height: 40px;
		margin: 0 20px;
		margin-bottom: 20px;
	}

	.partners__item img{
		max-width: 100%;
		max-height: 100%;
	}

	.footer{
		padding: 20px 0;
	}

	.footer__copy{
		font-size: 12px;
	}
}

@media (max-width: 767px){
	h3,
	.h3{
		font-size: 18px;
	}

	.btn-default.green{
		font-size: 30px;

		padding: 10px 25px;
	}
	.social__item {
		margin: 0;
		padding: 0;
	}
	.soc__item{
		width: 35px;
		height: 35px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 80%;
	}
	.btn-primary{
		font-size: 16px;
		padding: 8px 18px;
		height: 40px;
	}

	.main{
		padding-bottom: 400px;
	}

	.main__logo{
		width: 274.44444px;
		height: 67.77778px;
	}

	.main__title{
		font-size: 20px;

		width: 280px;
	}

	.main__title b{
		font-size: 25.5px;
	}

	.main__right{
		top: 120px;
	}

	.section_advantages{
		padding-top: 180px;

		-webkit-clip-path: ellipse(100% 50% at 46% 49%);
		        clip-path: ellipse(100% 50% at 46% 49%);
	}

	.section_presale{
		padding-top: 340px;
	}

	.section_presale .section__title{
		font-size: 56px;
	}

	.section_presale .section__subtitle{
		font-size: 16px;

		margin-bottom: 50px;
	}

	.bullets{
		display: block;

		margin-bottom: 50px;
	}

	.bullets__item{
		width: 100%;
		margin-bottom: 25px;
	}

	.bullets__item:last-child:after{
		display: none;
	}

	.bullets__desc{
		margin-bottom: 20px;
	}

	.what{
		margin-bottom: -420px;
		padding-top: 50px;
		padding-left: 110px;
	}

	.what__icon{
		top: 50px;
		left: 20px;

		width: 65.33333px;
		height: 124px;
	}

	.what__title{
		font-size: 27px;

		margin-bottom: 10px;
	}

	.what__desc{
		font-size: 13px;

		margin-bottom: 20px;
	}

	.advantages__item:last-child{
		margin-top: 30px;
	}

	.prices{
		display: block;

		margin-bottom: 20px;
	}

	.prices__item{
		margin-right: 0;
		margin-bottom: 5px;
	}

	.form p{
		font-size: 18px;
	}

	.partners__item{
		height: 30px;
	}
}

@media (max-width: 599px){
	h1,
	.h1{
		font-size: 2.6rem;
	}

	h2,
	.h2{
		font-size: 2.3rem;
	}

	h3,
	.h3{
		font-size: 16px;
	}

	h4,
	.h4{
		font-size: 15px;
	}
}

@media (max-width: 575px){
	.section__about{
		font-size: 18px;
	}

	.what{
		padding-right: 2.97619vw;
		padding-left: 20.2381vw;
	}

	.what__icon{
		width: 11.66667vw;
		height: 22.14286vw;
	}

	.what__title{
		font-size: 5.17857vw;
	}

	.what__desc{
		font-size: 2.38095vw;
	}

	.what__btn .btn{
		font-size: 2.97619vw;
	}

	.footer{
		padding: 10px 0;
		padding-bottom: 20px;
	}

	.footer__copy{
		font-size: 8px;
	}
}

@media (max-width: 459px){
	.btn-default.green{
		font-size: 28px;
	}

	.section_advantages{
		padding-bottom: 60px;

		-webkit-clip-path: ellipse(150% 50% at 46% 49%);
		        clip-path: ellipse(150% 50% at 46% 49%);
	}

	.what{
		min-height: 0;
		margin-bottom: -150px;
		padding-bottom: 40px;

		background-size: 100% 100%;
	}

	.what__icon{
		top: 14.28571vw;
		left: 2.97619vw;
	}

	.what__title{
		font-size: 5.95238vw;
	}

	.what__desc{
		font-size: 3.57143vw;
	}

	.what__btn .btn{
		font-size: 12px;
	}

	.advantages__item:last-child{
		margin-top: 20px;
	}

	.advantages__title{
		font-size: 22px;
	}
}
